### Method

# Handy Keypad set_entry

since: 1.0

#### Declaration [src]

    void
    hdy_keypad_set_entry (
      HdyKeypad* self,
      GtkEntry* entry
    )

#### Description [src]

Binds `entry` to `self`.

Available since: 1.0

Sets property | `Handy.Keypad:entry`

#### Parameters

`entry`

  Type: `GtkEntry`

  An entry.

  The argument can be `NULL`.
  The data is owned by the caller of the method.